Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 944 - Lib interaction
Summary: Lib interaction
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 18:54 UTC by donn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 21:31:57 UTC


Attachments (Terms of Use)

Description donn 1999-01-24 18:54:10 UTC
When running glint, if some libraries are not properly
set up, it dies without reporting ANY error, therefore
with no clue as to what to fix.  (I believe it was
a problem with libnewt needing __bzero (submitted as
part of a sndconfig bug report) that caused this,
but it's been a week.)

Fix: be sure that output from executables which indicate
problems such as bad shared libs are reported visibly.

Comment 1 David Lawrence 1999-04-08 21:31:59 UTC
Thanks for the suggestion. It has been noted.


Note You need to log in before you can comment on or make changes to this bug.